body{
  color: #cccccc;
	background-color: #222222;
	font-family: Calluna, serif;
  font-size: 22px;
	font-weight: 100;
}

h1{
	color: #5841b6;
	font-family: footlight mt light;
  font-size: 50px;
  font-weight: 900;
}
h2{
  font-weight: bold;
	color: #888888;
}
h2 A{
	color: #888888;
}
h2 A:visited{
		color: #888888;
	}
h2 A:active{
	color: #888888;
}
h3{
	color: #888888;
	font-style: normal;
	font-weight: 100;
	font-size: 20px;
}
A {
	color: #cccccc;
	text-decoration: none;
	}
	A:visited{
		color: #cccccc;
	}
	A:active{
		color: #cccccc;
	}
	A:hover{
		color: #5841b6;
    text-decoration:none;
	}

.logo{
  width: 300px;
  height: 150px;
	background-image: url(http://64.media.tumblr.com/2d4b4ae6e9e231d2104c5b9b5ed45003/13bce2cf91dbe0ed-0c/s1280x1920/81cc4fa81f071fb15ad210114d425adccbc8455d.jpg);
}

.pic{
  width: 160px;
  height: 160px;
}

.navbar A{
	color: #888888;
  font-size: 23px;
	font-weight: 100;
}
.navbar A:visited{
		color: #888888;
	}
.navbar A:active{
	color: #888888;
}
.navbar A:hover{
	color: #5841b6;
}

table{
	border: 3px solid #888888;
	border-collapse: collapse;
  text-align: center;
}
td {
	border: 1px solid #888888;
}
th {
	background-color: #5841b6;
	border: 1px solid #888888;
}

tr.even{
	background-color: #888888;
	color: #222222;
}

.line{
	border-bottom-color: rgba(136, 136, 136, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.carousel{


}

@media screen and (min-device-width: 768px){
  h1{
    font-size: 70px;
  }
  .logo{
		width: 350px;
		height: 200px;
	}
  .nav A{
  	color: #888888;
    font-size: 25px;
  	font-weight: 100;
  }
}
